.design-center-ti {
	padding: 0 5%;
	width: 100%;
	margin-top: 0.75rem;
	background-color: #fff;
	overflow: hidden;
}

.design-center-ti a {
	display: block;
	width: 40%;
	margin: 0 5%;
	float: left;
	height: 3rem;
	text-align: center;
	line-height: 3rem;
	font-size: 0.8rem;
	color: #000;
}

.design-center-ti a.active {
	border-bottom: 2px #e3040e solid;
	color: #e3040e;
}

.design-center {
	padding: 0.405rem;
	background:#fff;
}

.design-center ul {
	overflow: hidden;
	font-size: 0;
}

.design-center li {
	width: 50%;
	display: inline-block;
	padding: 0.27rem;
	margin: 0 0 0.54rem;
}

.design-center li a {
	display: block;
	background-color: #fff;
	font-size: 14px;
}

.design-center li a:active {
	background-color: #f8f8f8;
}

.design-center-img {
	width: 100%;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.design-center-img:after {
	display: block;
	content: '';
	margin-top: 100%;
}

.design-center-img img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 100%;
}

.design-center-info {
	padding: 0.3rem;
	text-align: center;
}

.design-center-info h3 {
	font-weight: normal;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

.design-center-info span {
	display: block;
	width: 15%;
	height: 1px;
	margin: 0.2rem auto;
	background-color: #666;
}

.design-center-info p {
	font-size: 12px;
	color: #666;
}

.pageshow {
	width: 100%;
	margin: 0 auto;
	height: 40px;
	clear: both;
	margin-top: 20px;
}

.pageshow .current {
	background: #E52228;
	color: #FFFFFF;
	height: 40px;
	width: 50px;
	padding: 6px 16px;
	margin-left: 5px;
	display: inline;
}

.pageshow .btn-danger,
.pageshow .num,
.pageshow .prev,
.pageshow .next,
.pageshow .first,
.pageshow .end {
	display: inline;
	height: 40px;
	width: 50px;
	background: #E6E6E6;
	color: #4D4D4D;
	padding: 6px 16px;
	margin-left: 5px;
}

.zzgw_hover {
	background: #007AFF;
}

.zzgw_show_box {
/*	width: 90%;
	height: 3.243rem;*/
	background: #EEEEEE;
	overflow: hidden;
	font-size: 14px;
	padding: 15px;
	display: none;
}

.zzgw_img_box {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 50%;
	float: left;
	margin-right: 30px;
}

.zzgw_show_box p {
	padding: 4px 0;
	color: #666;
}

.zzgw_show_box span {
	font-size: 14px;
}

.zzgw_show_box button {
	width: 100px;
	height: 25px;
	background: #007AFF;
	color: #fff;
	border: none;
	margin-top: 10px;
}

.zzgw_img_box img {
	width: 100%;
}

.zhankai {
	display: block;
}